from train import parse_args, get_exp_name
import os.path
if __name__ == '__main__':
    args = parse_args()
    if args.n_layers>=15:
        args.use_resnet=True
    exp_name = get_exp_name(args)
    print(os.path.join(args.checkpoint_root,exp_name))
    